<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="26d8f3306bc5ed94944fbbbc2e3f3f0a">
  <dict>
    <!--2023-11-27 10:56:10.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
